## lwipv6 1.5a

=== debian/changelog ===
lwipv6 (1.5a-9) unstable; urgency=medium

  * Add missing file libvdeplug_dyn.h (Closes: #973182)

 -- Andrea Capriotti <capriott@debian.org>  Sat, 07 Nov 2020 18:12:00 +0100

lwipv6 (1.5a-8) unstable; urgency=medium

  * Revert to debhelper's compat level 10

 -- Andrea Capriotti <capriott@debian.org>  Fri, 18 Sep 2020 18:14:59 +0200

lwipv6 (1.5a-7) unstable; urgency=medium

  * d/control: Bump debhelper's compat level to 13 (Closes: 965709)
  * d/control: Remove useless autotools-dev Build-Depends
  * d/control: Standard version bumped to 4.5.0
  * d/control: Add VirtualSquare Uploader
  * Add 3.0 source format

 -- Andrea Capriotti <capriott@debian.org>  Fri, 18 Sep 2020 12:57:54 +0200

lwipv6 (1.5a-6) unstable; urgency=medium

  * Fix ftbfs with glibc 2.31. From ubuntu:
    Matthias Klose <doko@ubuntu.com>  Thu, 04 Jun 2020 13:21:32 +0200

 -- Renzo Davoli <renzo@cs.unibo.it>  Mon, 20 Jul 2020 10:28:22 +0200

lwipv6 (1.5a-5) unstable; urgency=medium

  * src/api/sockets.c: ppoll caused ftbfs on amd64 (Closes: #935284)

 -- Renzo Davoli <renzo@cs.unibo.it>  Thu, 22 Aug 2019 14:18:29 +0200

lwipv6 (1.5a-4) unstable; urgency=medium

  * debian/control: fix Maintainer address (see #899905)

 -- Filippo Giunchedi <filippo@debian.org>  Sun, 13 Jan 2019 21:05:06 +0100

lwipv6 (1.5a-3) unstable; urgency=medium

  * Maintainers' Mailing List address updated (Closes: #899905)

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 05 Jan 2019 09:35:32 +0100

lwipv6 (1.5a-2) unstable; urgency=low

  * Add patch use_arpa_inet_h_for_network_byte_order.patch: don't play with
    #define and htonl et al. for trying to optimise, leave arpa/inet.h do the
    job. Fix FTBFS on big endian architectures.

 -- Ludovico Gardenghi <garden@debian.org>  Fri, 20 Jan 2012 12:18:37 +0100

lwipv6 (1.5a-1) unstable; urgency=low

  * New upstream release
    - Check for result of vde_open (Closes: #536373)
  * Add DM-Upload-Allowed field
  * Bump Standards-Version to 3.9.2: nothing to do (.la files removed in NMU)
  * Replace libvdeplug2-dev with libvdeplug-dev in Build-Depends.
    libvdeplug2-dev has been dropped after vde2-2.2.3-3 and is not compatible
    with this version of lwipv6.
  * Remove useless Conflicts/Replaces with (obsolete) liblwipv6-1
  * Update Ludovico Gardenghi's address to garden@debian.org
  * Start using quilt
    - Add README.source
  * Add patch check_and_use_libdl.patch: add missing -ldl to link phase
    (Closes: #558934)
  * Add patch fix_soname_version_info.patch: use -version-info instead of
    -version-number and bump -version-info to 3:0:1 (upstream forgot to do so)
  * Remove useless *.dirs files
  * Add ${misc:Depends} to liblwipv6-dev deps

 -- Ludovico Gardenghi <garden@debian.org>  Fri, 20 Jan 2012 00:58:14 +0100

lwipv6 (1.2a-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622449).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 17:30:40 +0200

lwipv6 (1.2a-1) unstable; urgency=low

  * New upstream release
    + Fixed type errors on amd64 (Closes: #490827)

 -- Ludovico Gardenghi <garden@acheronte.it>  Mon, 21 Jul 2008 17:24:48 +0200

lwipv6 (1.2-2) unstable; urgency=low

  * Add conflicts/replaces onto liblwipv6-1-dev and liblwipv6-1
    (Closes: #486710)
  * Add Homepage
  * Suggest vde2 only

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 17 Jun 2008 15:59:56 +0200

lwipv6 (1.2-1) unstable; urgency=low

  * New upstream version
    + soname bumped to 2
    + remove soname from -dev
  * Switch to cdbs
  * Update standard-versions to 3.8.0 (changed Source-Version)

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 11 Jun 2008 21:22:44 +0200

lwipv6 (1.1a-1) unstable; urgency=low

  * New upstream release, build-depend on libvdeplug2-dev
  * Fix for OPEN_MAX usage (Closes: #454876)
  * Fix debian/watch file

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 06 Feb 2008 23:47:43 +0100

lwipv6 (1.1-1) unstable; urgency=low

  * Initial release

 -- Guido Trotter <ultrotter@debian.org>  Thu,  7 Dec 2006 11:22:03 +0200
