=== debian/control ===
Source: lwipv6
Priority: optional
Maintainer: Debian VSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Ludovico Gardenghi <garden@debian.org>, Guido Trotter <ultrotter@debian.org>, Filippo Giunchedi <filippo@debian.org>, Andrea Capriotti <capriott@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 10), libpcap0.8-dev, libvdeplug-dev, cdbs, quilt
Standards-Version: 4.5.0
Homepage: http://wiki.virtualsquare.org/index.php/LWIPV6
Section: libs

Package: liblwipv6-dev
Section: libdevel
Architecture: any
Depends: liblwipv6-2 (= ${binary:Version}), ${misc:Depends}
Conflicts: liblwipv6-1-dev
Replaces: liblwipv6-1-dev
Description: Development files for the LWIPv6 library
 LWIPv6 is a user level TCP/IP stack with the following features:
 .
 Physical layer: ARP support, TUN/TAP/VDE drivers support.
 .
 Network layer: IP forwarding, fragmentation, NAT, IPv6 Stateless Address
 Autoconfiguration, Router Advertising support.
 .
 Transport layer: TCP: congestion control, RTT estimation, fast recovery, fast
 retransmit; UDP.
 .
 Berkeley Socket API: Protocol families PF_INET, PF_INET6, PF_PACKET, partial
 PF_NETLINK support; Socket types SOCK_STREAM, SOCK_DGRAM, SOCK_RAW support.
 .
 LWIPv6 is used, for instance, by a UMView module to support user level
 networking and configuration, usually together with VDE.
 .
 LWIPv6, along with UMView, is part of the View-OS project:
 http://wiki.virtualsquare.org
 .
 This package contains the files needed to compile applications that link
 LWIPv6.

Package: liblwipv6-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: vde2
Description: User level (lightweight) TCP/IP stack with IPv6 support
 LWIPv6 is a user level TCP/IP stack with the following features:
 .
 Physical layer: ARP support, TUN/TAP/VDE drivers support.
 .
 Network layer: IP forwarding, fragmentation, NAT, IPv6 Stateless Address
 Autoconfiguration, Router Advertising support.
 .
 Transport layer: TCP: congestion control, RTT estimation, fast recovery, fast
 retransmit; UDP.
 .
 Berkeley Socket API: Protocol families PF_INET, PF_INET6, PF_PACKET, partial
 PF_NETLINK support; Socket types SOCK_STREAM, SOCK_DGRAM, SOCK_RAW support.
 .
 LWIPv6 is used, for instance, by a UMView module to support user level
 networking and configuration, usually together with VDE.
 .
 LWIPv6, along with UMView, is part of the View-OS project:
 http://wiki.virtualsquare.org
