=== debian/watch ===
version=3
http://sf.net/view-os/lwipv6-(.*)\.tar\.gz
